Bug 38988 - mozilla will no launch realplay
mozilla will no launch realplay
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 15:04 EDT by Knut J BJuland
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 12:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2001-05-03 15:04:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-2.12.1 i686; en-US; 0.8.1)
Gecko/20010422

Description of problem:
Mozilla'll not lancuh realplayer 8 if marked aske me for download file are
not marked.

How reproducible:
Always

Steps to Reproduce:
1.click on a Realplayer file to lancuh Realplay 8.
2.
3.
	

Actual Results:  Realplayer does not start

Expected Results:  Realplayer starts

Additional info:

I works when i chech aske me before downloading this file.
Comment 1 Knut J BJuland 2001-05-07 11:16:44 EDT
I setuped mozilla with
Description of type: RealPlayer File
File extension: .ra, .rm, .ram
MIME type:audio/x-pn-realaudio
/usr/X11R6/bin/realplay "%u"

Description of Type: RealAudio File
Extension: .ra, .ram
MIME Type:audio/vnd.pn-realaudio

Description of Type: RealVideo File
Extension: .rv
MIME Type:video/vnd.pn-realvideo

Description of Type: RealMedia File
Extension: .rm
MIME Type:application/vnd.pn-realmedia

Description of Type: RealAudio File
Extension: .rpm
MIME Type:audio/x-pn-realaudio-plugin 

for all mine type in helper application. I was unable to lanuch realplayer
expcet when i clicked ask "me before viewing." Realplayer plugin work fine. I
have installed mozilla from rawhide and realplayer 8 from www.real.com as an
rpm.

Comment 2 Christopher Blizzard 2001-05-07 11:25:07 EDT
What version of mozilla is it?
Comment 3 Knut J BJuland 2001-05-07 12:58:30 EDT
mozilla-0.8.1-5 from rawhide, else redhat 7.1 with update rawhide kernel.
Xfree86 and gnome 1.4 from rawhide may 3 2001
Comment 4 Christopher Blizzard 2001-06-09 17:58:42 EDT
This is fixed in 0.9.1 which should show up in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.